.about {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	align-items: center;
	padding-top: 65px;
}

.about h1 {
	font-size: 25px;
	font-family: Roboto;
}

.about p {
	margin: 15px 0px;
	text-align: justify;
	font-family: Roboto;
	font-size: 18px;
}

.about__content {
	display: flex;
	flex-direction: column;
	width: 100%;
	max-width: 70%;
}

@media only screen and (max-width: 480px) {

	.about h1 {
		font-size: 15px;
	}

	.about p {
		font-size: 12px;
	}

	.about__content {
		max-width: 90%;
	}

}